body {
  margin-top: 100px;
  font-size: 11px;
  background-attachment: scroll;
  background-image: url(GDM_bleu.jpg);
  margin-left: 80px;
  background-repeat: no-repeat;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  background-color: #000000;
}
td {
  font-size: 11px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
p {
  background: black none repeat scroll 0% 50%;
}
h1 {
  font-size: 12px;
  color: #979797;
  font-family: Helvetica,Verdana,Arial;
}
h2 {
  font-size: 10px;
  color: #ffffff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
h3 {
  font-size: 18px;
  color: #ffffff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
.textsm {
  font-size: 14px;
  color: #ffffff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
.textbg {
  font-size: 20px;
  color: #ffffff;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
.textreg {
  font-size: 12px;
  margin-left: 18px;
  color: #999999;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
img {
  color: black;
  vertical-align: middle;
  padding-top: 10px;
  padding-bottom: 10px;
}
a {
  font-size: 12px;
  color: #4868ae;
  margin-left: 15px;
  text-decoration: none;
}
a:hover {
  color: #cc9933;
  background-color: black;
}
#photo {
  float: left;
  display: block;
  padding-right: 15px;
}
#nav {
  margin: 0 auto;
  line-height: 3em;
  padding-left: 25px;
}
.spacer {
  margin-left: 15px;
}
.link {
  margin: 5px;
}
